EFCore 2.1 - error on choosing context assembly

edited July 2018
---------------------------

---------------------------
Cannot load assembly: Could not load type 'Microsoft.EntityFrameworkCore.Storage.ValueConversion.ValueConverter`2' from assembly 'Microsoft.EntityFrameworkCore, Version=2.1.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60'.
---------------------------
OK
---------------------------

LINQPad v5.31, latest driver

Comments

Sign In or Register to comment.